QuikrBox admin - Bug #7200

Manage user > modify user details > State, city & profile photo not showing to admin. User has

added all details. Default taking Meghalaya in state
07/18/2023 02:50 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307181449-ttqs4.png

History

#1 - 07/18/2023 02:51 PM - priyanka Sharma

- Subject changed from Manage user > modify user details > State, city & profile photo not showing to admin. User has added all details to Manage
user > modify user details > State, city & profile photo not showing to admin. User has added all details. Default taking Meghalaya in state

#2 - 10/03/2023 10:48 AM - Abhishek Singh PHP
- File Screenshot 2023-10-03 104807.png added

- Status changed from New to Resolved

#3 - 10/04/2023 04:06 PM - Mohd Irfan

- Assignee changed from Manoj jaswal to olatayo John

#4 - 10/16/2023 11:33 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202307181449-ttqs4.png 238 KB 07/18/2023 priyanka Sharma
Screenshot 2023-10-03 104807.png 141 KB 10/03/2023 Abhishek Singh PHP
